Bug 8084 - [UPDATE REQUEST 2016.1] dkms-r8168 v8.044.02
: [UPDATE REQUEST 2016.1] dkms-r8168 v8.044.02
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 23:48 MSD by Eugene Shatokhin
Modified: 2017-09-05 15:08 MSD (History)
2 users (show)

See Also:
RPM Package: dkms-r8168
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-06-22 23:48:15 MSD
Upstream update + support for kernel 4.11.

I have checked the update on one of my laptops - seems to work OK:
https://linux-hardware.org/index.php?probe=a4c9f60749
Comment 1 Eugene Shatokhin 2017-06-23 00:02:23 MSD
Advisory:
Driver r8168 for the network devices by Realtek was updated to a newer upstream version, 8.044.02. In addition, support for the kernel 4.11 was added.


Build lists:
https://abf.io/build_lists/2879682
https://abf.io/build_lists/2879683


Notes
This driver is an alternative to r8169 included into our kernel packages, for the devices with PCI device ID 0x8168 (example: https://linux-hardware.org/index.php?id=pci:10ec-8168-103c-180d) and a few more. If dkms-r8168 is installed, r8169 will be blacklisted.

It is recommended to use r8168 only if the default driver r8169 does not work well for a given device.
Comment 2 Eugene Shatokhin 2017-08-06 13:18:20 MSD
The containers are dead.
Comment 3 Eugene Shatokhin 2017-08-06 17:42:55 MSD
Advisory:
Driver r8168 for the network devices by Realtek was updated to a newer upstream version, 8.044.02. In addition, support for the kernel 4.11 was added.


Build lists:
https://abf.io/build_lists/2885348
https://abf.io/build_lists/2885349


Notes
This driver is an alternative to r8169 included into our kernel packages, for the devices with PCI device ID 0x8168 (example: https://linux-hardware.org/index.php?id=pci:10ec-8168-103c-180d) and a few more. If dkms-r8168 is installed, r8169 will be blacklisted.

It is recommended to use r8168 only if the default driver r8169 does not work well for a given device.
Comment 4 Vladimir Potapov 2017-08-31 20:25:28 MSD
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2017-09-05 14:06:37 MSD
dkms-r8168-8.044.02-1-rosa2016.1
https://abf.io/build_lists/2885348
https://abf.io/build_lists/2885349
************************** Advisory *************************
Driver r8168 for the network devices by Realtek was updated to a newer upstream version, 8.044.02. In addition, support for the kernel 4.11 was added.
*************************************************************
QA Verified